• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

what version of Tomcat?

 
Meena R. Krishnan
Ranch Hand
Posts: 178
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
For servlet 2.4 & JSP 2.0, is version 5.5.x enough?
 
Ulf Dittmer
Rancher
Posts: 42969
73
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Yes.
 
Rina Magro
Ranch Hand
Posts: 63
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi
do you advise me to uninstall tomcat 4 first before installing tomcat 5.5 please or does it make no affect?
thanks
regards
Rina
 
Ulf Dittmer
Rancher
Posts: 42969
73
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
You can have multiple versions of Tomcat installed. Just make sure they use different ports if you plan on running them simultaneously.
 
Rina Magro
Ranch Hand
Posts: 63
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
with the new 5.5 installation, do i need to reset some kind of catalina_home environment variable please?
thanks lots
regards
Rina
 
Ulf Dittmer
Rancher
Posts: 42969
73
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
This kind of question is covered by the installation instructions that come with Tomcat.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic